/* common
--------------------------------------------*/
body{margin:0px;padding:0px 0px 0px 0px;text-align:left;letter-spacing:0;}
form,input,p,a,table,img,ul,ol,li,dt,dd,dl,input,h1,h2,h3,h4,h5,h6,q{margin:0;padding:0;}
form{background:none;border:none;}
.mg20l {margin-left:20px;}
img{border:0;}
hr{display:none;}
li {list-style:none;}
p {text-align:left;}
strong {font-weight:400;}
a {
color:#2F65BD;
text-decoration:none;
}
.clear {
clear:both;
}

a:hover img{
       filter:alpha(opacity=60);
       -moz-opacity:0.6;
       opacity:0.6;
}

.title a:hover img{
       filter:alpha(opacity=100);
       -moz-opacity:1.0;
       opacity:1.0;
}

a:hover {
color:#999999;
}


/* margin
--------------------------------------------*/
.mg0a {margin:0px;}.mg3a{margin:3px;}.mg5a{margin:5px;}.mg7a{margin:7px;}.mg10a{margin:10px;}
.mg15a{margin:15px;}.mg20a{margin:20px;}.mg30a{margin:30px;}
.mg50a{margin:50px;}

.mg0v {margin-top:0px; margin-bottom:0px;}.mg3v {margin-top:3px; margin-bottom:3px;}.mg5v {margin-top:5px; margin-bottom:5px;}
.mg7v{margin-top:7px; margin-bottom:7px;}.mg10v{margin-top:10px; margin-bottom:10px;}.mg15v{margin-top:15px; margin-bottom:15px;}
.mg20v{margin-top:20px; margin-bottom:20px;}.mg30v{margin-top:30px; margin-bottom:30px;}
.mg50v{margin-top:50px; margin-bottom:50px;}

.mg0h {margin-right:0px; margin-left:0px;}.mg3h {margin-right:3px; margin-left:3px;}.mg5h {margin-right:5px; margin-left:5px;}
.mg7h{margin-right:7px; margin-left:7px;}.mg10h{margin-right:10px; margin-left:10px;}.mg15h{margin-right:15px; margin-left:15px;}
.mg20h{margin-right:20px; margin-left:20px;}.mg30h{margin-right:30px; margin-left:30px;}
.mg50h{margin-right:50px; margin-left:50px;}

.mg0t {margin-top:0px;}.mg3t {margin-top:3px;}.mg5t {margin-top:5px;}.mg7t{margin-top:7px;}.mg10t{margin-top:10px;}
.mg15t{margin-top:15px;}.mg20t{margin-top:20px;}.mg30t{margin-top:30px;}
.mg50t{margin-top:50px;}

.mg0r {margin-right:0px;}.mg3r {margin-right:3px;}.mg5r {margin-right:5px;}.mg7r{margin-right:7px;}.mg10r{margin-right:10px;}
.mg15r{margin-right:15px;}.mg20r{margin-right:20px;}.mg30r{margin-right:30px;}
.mg50r{margin-right:50px;}

.mg0b {margin-bottom:0px;}.mg3b {margin-bottom:3px;}.mg5b {margin-bottom:5px;}.mg7b{margin-bottom:7px;}.mg10b{margin-bottom:10px;}
.mg15b{margin-bottom:15px;}.mg20b{margin-bottom:20px;}.mg30b{margin-bottom:30px;}
.mg50b{margin-bottom:50px;}

.mg0l {margin-left:0px;}.mg3l{margin-left:3px;}.mg5l {margin-left:5px;}.mg7l{margin-left:7px;}.mg10l{margin-left:10px;}
.mg15l{margin-left:15px;}.mg20l{margin-left:20px;}.mg30l{margin-left:30px;}
.mg50l{margin-left:50px;}

/* padding
--------------------------------------------*/
.pd0a {padding:0px;}.pd3a{padding:3px;}.pd5a {padding:5px;}.pd7a{padding:7px;}.pd10a{padding:10px;}
.pd15a{padding:15px;}.pd30a{padding:20px;}.pd30a{padding:30px;}
.pd50a{padding:50px;}

.pd0v {padding-top:0px; padding-bottom:0px;}.pd3v {padding-top:3px; padding-bottom:3px;}.pd5v {padding-top:5px; padding-bottom:5px;}
.pd7v{padding-top:7px; padding-bottom:7px;}.pd10v{padding-top:10px; padding-bottom:10px;}.pd15v{padding-top:15px; padding-bottom:15px;}
.pd20v{padding-top:20px; padding-bottom:20px;}.pd30v{padding-top:30px; padding-bottom:30px;}
.pd50v{padding-top:50px; padding-bottom:50px;}

.pd0h {padding-right:0px; padding-left:0px;}.pd3h {padding-right:3px; padding-left:3px;}.pd5h {padding-right:5px; padding-left:5px;}
.pd7h{padding-right:7px; padding-left:7px;}.pd10h{padding-right:10px; padding-left:10px;}.pd15h{padding-right:15px; padding-left:15px;}
.pd20h{padding-right:20px; padding-left:20px;}.pd30h{padding-right:30px; padding-left:30px;}
.pd50h{padding-right:50px; padding-left:50px;}

.pd0t {padding-top:0px;}.pd3t {padding-top:3px;}.pd5t {padding-top:5px;}.pd7t{padding-top:7px;}.pd10t{padding-top:10px;}
.pd15t{padding-top:15px;}.pd20t{padding-top:20px;}.pd30t{padding-top:30px;}
.pd50t{padding-top:50px;}

.pd0r {padding-right:0px;}.pd3r {padding-right:3px;}.pd5r {padding-right:5px;}.pd7r{padding-right:7px;}.pd10r{padding-right:10px;}
.pd15r{padding-right:15px;}.pd20r{padding-right:20px;}.pd30r{padding-right:30px;}
.pd50r{padding-right:50px;}

.pd0b {padding-bottom:0px;}.pd3b {padding-bottom:3px;}.pd5b {padding-bottom:5px;}.pd7b{padding-bottom:7px;}.pd10b{padding-bottom:10px;}
.pd15b{padding-bottom:15px;}.pd20b{padding-bottom:20px;}.pd30b{padding-bottom:30px;}
.pd50b{padding-bottom:50px;}

.pd0l {padding-left:0px;}.pd3l {padding-left:3px;}.pd5l {padding-left:5px;}.pd7l{padding-left:7px;}.pd10l{padding-left:10px;}
.pd15l{padding-left:15px;}.pd20l{padding-left:20px;}.pd30l{padding-left:30px;}
.pd50l{padding-left:50px;}

body {
	background-image: url(../images/bg_01.png);
	background-repeat: repeat-x;
	margin: 0px;
	background-position: center top;
color:#333333;
font-size:100%;
line-height:150%;
}

.header {
font-size:100%;
}

div.ContentsBody {
	width: 950px;
    margin:0 auto 0 auto;
padding: 0 15px 0 15px;

}

h1 {
margin-top:1px;
}

.sublead {
font-size:80%;
}

.contentes {
float:left;
width:730px;
font-size:15px;
}
.subcontentes {
float:right;
width:200px; 
}

.center {
text-align:center;
}

.right {
float:right;
}

.list li{
float:left;
width:230px;
margin:5px 0 0 0;
}

.ic a{
background-image: url(../images/ic_01.png);
background-repeat: no-repeat;
margin: 0px;
background-position: 1px 4px;
padding-left:10px;
line-height:150%;
}


.contentes dt {
font-weight:700;
color:#2557AD;
background-image: url(../images/bg_05.png);
background-repeat:repeat-x;
padding-left:10px;
padding-top:5px;
margin-bottom:10px;
font-size:110%;
height:30px;
margin-right:20px;
border-bottom:2px solid #2557AD;


}
dd {
margin-bottom:20px;
line-height:170%;
padding-left:10px;
margin-right:20px;
}

.att {
color:#FF0000;
font-weight:700;
}

.lesson {
font-size:90%;
background-color:#CCCCCC;

}

.lesson th{
background-image:url(../images/bg_05.png);
background-repeat:repeat-x repeat-y;
padding-left:10px;
padding-right:10px;
}
.lesson td{
background-color:#FFFFFF;
padding-left:10px;
padding-right:10px;
}

.coloumbg {
background-image:url(../images/ph_07.png);
background-repeat:no-repeat;
background-position:right;
}

.detail {
border:1px solid #cccccc;
padding:10px;
width:400px;
text-align:left;
margin:0 auto;
}

.footer {
border-top:2px solid #275BB5;
padding-top:10px;
font-size:90%;
}

.footer li{
float:left;
padding-right:10px;
}
